body {
   font-family: 'Roboto', sans-serif; 
    /*font-size: 20px !important;*/
    background-color: white;
    
}/* Start - Burger Menu - codes: https://codepen.io/ahmedhrayyan/pen/EremLG*/
/* toggle start*/
.nav.menu.active .nav-tgl > span:after, .menu.active .nav-tgl > span:before {
  top: 0px;
  left: 0;
  width: 34px;    
}
.nav-tgl {
  display: inline-block;
  cursor: pointer;
  position: fixed;
  z-index: 1000;
  right: 30px;
  top: 30px;
  width: 70px;
  height: 70px;
  border: none;
  border-radius: 50%;
  padding: 0;
  background: #fff;
  box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.24);
  line-height: 0.6;
  text-align: center;
}
.nav-tgl > span {
  display: inline-block;
  position: relative;
  height: 2px;
  width: 34px;
  border-radius: 1px;
  background: #293335;
  vertical-align: middle;
}
.nav-tgl > span:before, .nav-tgl > span:after {
  display: inline-block;
  position: absolute;
  content: "";
  height: 2px;
  border-radius: 1px;
  background: #293335;
  transition: all 200ms;
}
.nav-tgl > span:before {
  top: -11px;
  left: 3px;
  width: 28px;
}
.nav-tgl > span:after {
  top: 11px;
  left: 6px;
  width: 22px;
}
.nav-tgl:focus {
  outline: none;
}
.nav-tgl:hover > span:after, .nav-tgl:hover > span:before {
  width: 34px;
  left: 0;
}
.nav:before {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    content: "";
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0);
    transition: all 500ms ease-in-out;
    clip-path: circle(30px at calc(100% - 65px) 65px);
    visibility: hidden;
    z-index: -1;       
}
.menu.active .nav:before {
    visibility: visible;
    clip-path: circle(100%);   
}
.menu.active .nav-tgl > span {
    height: 0;
}
.menu.active .nav-tgl > span:after, .menu.active .nav-tgl > span:before {
    top: 0px;
    left: 0;
    width: 34px;
}
.menu.active .nav-tgl > span:after {
    transform: rotate(-45deg);
}
.menu.active .nav-tgl > span:before {
    transform: rotate(45deg);
}
/* toggle finish*/
/* Logo color change start*/
.menu.active .brandLogo  {
    display: none;   
}
.menu.active .brandLogoWhite  {
    display: block;
    margin-top: 40px !important;
    margin-left: 40px;
  }
.menu .brandLogoWhite  {
    display: none;
}
.menu .brandLogo {
    display: block;
    margin-top: 40px !important;
    margin-left: 40px;
}
/* Logo color change finish*/
/* Navigation start*/
.menu .nav  {
    display: none;	
}
.with_nav .nav {
    display: block;   
}
.nav { 
    font-size: 50px; 
    list-style: none;
    margin-right: 35%;
    margin-left: 35%;
    margin-top: 7%;
}
ul li  {
    list-style-type: none;    
}
.nav ul li a {  
color: white;  z-index: 100;      
}
.nav ul li a:hover {
    color:#D3CCCC;
    text-decoration: none;
}
/* Navigation finish*/
/* Finish - Burger Menu */
/* forn page top*/
#myPicFrontPage{
    float: right; 
    width: 550px;
}
#welcomeTextFrontPage{
    /*text-align: center;*/
    margin-left: 130px;
    margin-top: 100px;
    font-size: 50px;
}
#welcomeTextAboutPage {
   
    margin-left: 130px;
    margin-top: 100px;
    font-size: 40px;
}
#jumboTopRow  {
    margin-top: -100px !important;
    margin-bottom: 25px;
}
#jumboLastRow  {
    margin-top: 25px !important;
    margin-bottom: 25px;
}
#jumbo {
   
    margin-bottom: 25px;
    margin-top: 25px;
}
.bakSecBl b {
    font-weight: bolder;
    color: #f9f436;
}
/* hide pages behind the full page menu */
.with_nav .pageContent  {
    display: block;
    position: relative;
   display:none;
    z-index: -2;   	
}
/* Widex svg-center*/
/* Ensure the column fills its row height */
#boxes {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}





/* rolling text*/
.animated-text{
    color: #3948b1;
    position: absolute;
    top: 115px;
    left: 220px;
   
font-family: 'Courgette', cursive;
    padding: 0 40px;
    height: 65px;
    overflow: hidden;
}

.line{

    
    
    line-height: 80px;
    
    
}

.line:first-child{
    animation: a 12s infinite;
    
}

@keyframes a{
    0%{
        margin-top: 0px;
        margin-bottom: 15px;
       
    }
    16%{
        margin-top: -80px;
         margin-bottom: -15px;
    }
    33%{
        margin-top: -160px;
         margin-bottom: -15px;
    }
    50%{
        margin-top: -240px;
         margin-bottom: -15px;
    }
    66%{
        margin-top: -160px;
         margin-bottom: -15px;
    }
    82%{
        margin-top: -80px;
        margin-bottom: -15px;
    }
    100%{
        margin-top: -15px;
        margin-bottom: 15px;
    }
} 
/* intro text*/
.intro { 
margin-left: 0px;
    margin-top: 50px;
    font-size: 30px;
}
.introGreen { 

    margin-top: 110px;
    font-size: 30px;
}
.introProject { 

    margin-top: 55px;
    
    
}
/*ggggggggggggg
p{
  color: Pink; 
  font-family: "Courier";
  font-size: 20px;
  margin: 10px 0 0 10px;
  white-space: nowrap;
  overflow: hidden;
  width: 30em;
  animation: type 4s linear 0s infinite alternate;
}

@keyframes type{ 
  from { width: 0; } 
} 

*/
.blackRow {
    background-color: black;
    padding-top: 100px;
    padding-bottom: 100px;
}
.whiteRow {
    
    padding-top: 100px;
    padding-bottom: 100px;
}
.whiteText {
    color: black;
}
/* Scroll To Top Button */
.topButton {
    border: none;
    bottom: 10px !important;
    
}
.btn-secondary {
    color: #fff !important;
    background-color: #6c757d40 !important;
    border-color: white !important;
padding: 50px, 50px, 50px,50px!important;
    border-radius: 200px !important;
    
}
#toTop {
  display: block;
  position: fixed;
  margin-bottom:50px;
  right: 20px;
  font-size: 22px;
     border: none;
    z-index: 100000;
}

#toTop:hover {
  opacity: 1;
    border: 1px solid grey;
}
.roww {
    
    margin-right: 0px !important;
    
}
.row.bak  {
   
    background-color: #aecbd9;
    margin-right: 25px;
    margin-left: 25px;

}
.row.bakSec  {
   
    background-color: #e3f4de;
    margin-right: 25px;
    margin-left: 25px;

}
.row.bakSecBl  {
   
    background-color: #000000;
    margin-right: 25px;
    margin-left: 25px;

}
.row.rose  {
   
    background-color: #ff9e9d;
    margin-right: 25px;
    margin-left: 25px;

}

.ml4 {
  position: relative;
    z-index: 500;
   font-weight: 700;
    /*color: #3848b1;*/
}
.ml4 .letters-1{
     width: 100%;
 font-size: 50px;
    color: #3848b1;
}
.ml4 .letters-2{
     width: 100%;
  
 font-size: 50px;
    color: #3848b1;
}
.ml4 .letters-3{
     
     width: 100%;
    margin-right: 90px;
 font-size: 50px;
    color: #3848b1;
}
.ml4 .letters-4{
     width: 100%;
 font-size: 50px;
    color: #3848b1;
}
.ml4 .letters {
  position: absolute;
  margin: auto;
  left: 0;
  top: 0.3em;
  right: 0;
  opacity: 0; 
}


/* Small devices (landscape phones, 576px and up)*/
/* Small devices (portrait tablets and large phones, 600px and up) 
@media only screen and (min-width: 600px) {

    
}*/
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
.animated-text{
   
    top: 220px;
   left: -15px;

}
.row.bak  {
   
    background-color: #aecbd9;
    margin-right: 0px;
    margin-left: 0px;

}
.row.bakSec  {
   
    background-color: #e3f4de;
    margin-right: 0px;
    margin-left: 0px;

}
.row.bakSecBl  {
   
    background-color: #000000;
    margin-right: 0px;
    margin-left: 0px;

}
h1.biGGER {
    
    font-size: 30px; 
    font-weight: 900;
    margin-left: 0px !important;
    margin-top: 130px !important;
}
h1.biGGERInverse {
    font-size: 30px; 
    font-weight: 900;
    margin-left: 0px !important;
    margin-top: 130px !important;
    color: #fff; 
  
}

.row.bakSecProject {
    background-color: #fff;
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.row.backGroundBlack {
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 25px;
    padding-bottom: 55px;
    background: linear-gradient(-45deg, #000000, #242424);
    background-size: 400% 400%;
    animation: gradientInversed 30s ease infinite;
}
.row.bakSecProjectTop {  
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.picPro {
    padding-top: 0px !important;
}
.row.rose {
   
    background-color: #ff9e9d;
    margin-right: 0px;
    margin-left: 0px;

}
.container-fluid.smallScreen {
    
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: auto;
    margin-left: auto;
}
#myPicFrontPage{ 
    width: 300px;
    opacity: 0.4;
}
.ml4 .letters-3{
    
 font-size: 40px !important;
    
}
#welcomeTextFrontPage {
   
    margin-left: 10px !important;
    margin-top: 130px;
    font-size: 40px;
}
#welcomeTextAboutPage {
   
    margin-left: 10px !important;
    margin-top: 130px;
    font-size: 40px;
}
    /* intro text*/
.intro { 
margin-left: 0px;
    margin-top: 150px;
    font-size: 30px;
}
.nav { 
    font-size: 40px; 
    list-style: none;
    margin-right: 15%;
    margin-left: 15%;
    margin-top: 17%;
}
.introGreen {
    margin-top: 0px;
    margin-bottom: 90px;
    /* font-size: 30px; */
}
.introProject { 

    margin-top: 55px;
   
}
.introGreenCV {
    margin-top: 0px !important;
    padding-right: 0px;
}
.isText.topTx {
    margin-top: 50px !important;
    margin-bottom: 0px !important;
}
.isText.botTx {
    margin-top: 50px !important;
    margin-bottom: 100px;
}
.linkedin {
    color: white;
    padding-top: 0px !important;
    font-size: 50px !important;
    font-weight: 900;
}
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
.animated-text{
    
    top: 220px;
    left: -15px;

}
#myPicFrontPage{ 
    width: 300px;
    opacity: 0.4;
}
.ml4 .letters-3{
    
 font-size: 40px !important;
    
}
#welcomeTextFrontPage {
   
    margin-left: 0px !important;
    margin-top: 130px;
    font-size: 40px;
}
#welcomeTextAboutPage {
   
    margin-left: 0px !important;
    margin-top: 130px;
    font-size: 40px;
}
    

    /* intro text*/
.intro { 
    margin-top: 150px;

}
.nav { 
    font-size: 50px; 
    margin-right: 5%;
    margin-left: 10%;
    margin-top: 17%;
}
.introGreen {
    margin-top: 0px;
    margin-bottom: 90px;
    /* font-size: 30px; */
}
.introProject { 

    margin-top: 55px;
   
}
.introGreenCV {
    margin-top: 0px;
    padding-right: 0px;
}
#parent-div {
    
    margin-right: auto;
    margin-left: auto;
   
}
h1.biGGER {
    
    font-size: 30px; 
    font-weight: 900;
    margin-left: 0px !important;
    padding-top: 0px !important;
}
h1.biGGERInverse {
    
    font-size: 30px; 
    font-weight: 900;
    margin-left: 0px !important;
    padding-top: 0px !important;
}
  
.picPro {
    padding-top: 0px !important;
}
    .linkedin {
    color: white;
    padding-top: 0px !important;
    font-size: 50px !important;
    font-weight: 900;
}
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 1162px) {
.animated-text {
    top: 135px;
    left: 78px;
}
#welcomeTextFrontPage {
   
    margin-left: 0px !important;
    margin-top: 130px;
    font-size: 40px;
}
#welcomeTextAboutPage {
   
    margin-left: 10px !important;
    margin-top: 130px;
    font-size: 40px;
}
    /* intro text*/
.intro { 
    margin-top: 70px;

}
/*.introGreen {
    margin-top: 0px;
    margin-bottom: 90px;
    
}*/
.nav { 
    font-size: 50px; 
    margin-right: 5%;
    margin-left: 10%;
    margin-top: 17%;
}
}
/*#myPicFrontPage{
    float: right; 
    width: 550px;
}*/
/*Use this class when you want your content to be hidden*/
#parent-div
{
 position: relative;
  height:300px;
  width:300px;
   
    margin-bottom:100px;
  background-color:white;
    border-radius: 50px;
    color:black;
}
.vertical-center {
  margin: 0;
 position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.fade-in {
  opacity: 0;
  transition: opacity 250ms ease-in;
}

.fade-in.appear {
  opacity: 100;
}
#logoTurn {
  transform: rotate(180deg);
   
    
}
.brandLogoBot {
    display: block;
    margin-top: -110px !important;
     margin-right: 40px;
   
}
.introGreenCV {
    margin-top: 0px;
    padding-right: 250px;
}
/* form */ 
.Courgette {
color: #50976a;   
font-family: 'Courgette', cursive;}

/*Moving bacground */

.backGroundGradient {
	background: linear-gradient(-45deg, #e3f4de, #aecbd9);
	background-size: 400% 400%;
	animation: gradient 30s ease infinite;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.backGroundGradientInversed {
	background: linear-gradient(-45deg, #aecbd9, #e3f4de);
	background-size: 400% 400%;
	animation: gradientInversed 30s ease infinite;
}


@keyframes gradientInversed {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
/* https://codepen.io/dsm-webdsigner/pen/dYBRYw 
.content-main {
  position: relative;
  width: 400px;
  margin: 40px auto;
}
.content-main .content-box {
  height: auto;
  overflow: hidden;
  padding: 20px;
  background: #000;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.05);
}
.content-main .content-box:before, .content-main .content-box:after {
  content: "";
  height: 2px;
  position: absolute;
  left: 0;
  right: 0;
  -webkit-clip-path: polygon(0% 0%, 5% 100%, 10% 0%, 15% 100%, 20% 0%, 25% 100%, 30% 0%, 35% 100%, 40% 0%, 45% 100%, 50% 0%, 55% 100%, 60% 0%, 65% 100%, 70% 0%, 75% 100%, 80% 0%, 85% 100%, 90% 0%, 95% 100%, 100% 0%);
}
.content-main .content-box:before {
  background-color: #eee;
  top: 0;
}
.content-main .content-box:after {
  background-color: #fff;
  bottom: -2px;
}*/
.div-wrapper {
    position: relative;
    height: 200px;
    
    
}

.div-wrapper img {
    position: absolute;
    left: 0;

    width: 100%;
    
}
.isText {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
/*line-height: 24px;*/
    font-weight: 300;

}
.whitt {
     color: white;
}
.isText.topTx {
    margin-top: 100px;
    margin-bottom: 100px;
}
.isText.botTx {
    margin-top: 100px;
    margin-bottom: 100px;
}
h1.biGGER {
    font-size: 40px; 
    font-weight: 900;
    margin-left: 130px;
    margin-top: 100px;
    color: #000; 
    
}
h1.biGGERInverse {
    font-size: 40px; 
    font-weight: 900;
    margin-left: 130px;
    margin-top: 100px;
    color: #fff; 
    
}
.row.bakSecProject {
    background-color: #fff;
    margin-right: 25px;
    margin-left: 25px;
}
.picPro {
    padding-top: 80px;
}
/*{  background-image: radial-gradient(circle, #e2e2e2, #bdbdbd, #dbdbdb); */
.row.bakSecProjectTop {
    margin-right: 25px;
    margin-left: 25px;
	background: linear-gradient(-45deg, #f1f1f1, #e8e7e7,#f9f8f8,#f1f1f1);
	background-size: 400% 400%;
	animation: gradientInversedGrey 30s ease infinite;
}

.row.backGroundBlack {
   margin-right: 25px;
    margin-left: 25px;
  margin-bottom: 25px;
    padding-bottom: 55px;
	background: linear-gradient(-45deg, #000000, #242424);
	background-size: 400% 400%;
	animation: gradientInversed 30s ease infinite;
}



@keyframes gradientInversedGrey {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.picOne {
    margin-top: 50px;
}
.picTwo {
    
    
}
h2 {
    padding-top: 40px;
    color: white;
    font-size: 50px !important;
    font-weight: 700 !important; 
}
svg#Layer_1 {
    margin-top: 10px;
}
svg#Layer_2 {
    margin-top: 30px;
}
.linkedin {
    color: white;
    padding-top: 80px;
    font-size: 80px;
    font-weight: 900;
}

#Layer_1{fill:#aecbd9;}
svg#Layer_1:hover {
  fill: #8fc1da !important;
}
#Layer_2{fill:#aecbd9;}
svg#Layer_2:hover {
  fill: #8fc1da !important;
}
p.quotes {
    font-weight: 800;
    font-size: 40px;
    
}